API reference
DELETERequires Bearer token
Delete companies
/api/v4/companies/{company_id}
Delete /api/v4/companies/{company_id}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
company_id Required | string | Path parameter company_id. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Deleted |
| 401 | Missing or invalid Bearer token. |